-locale
'en_US'
-breakiterator
-classpath
'/data/home/norman/workspace/netty/target/checkout/target/classes:/data/home/norman/.m2/repository/log4j/log4j/1.2.16/log4j-1.2.16.jar:/data/home/norman/.m2/repository/org/jboss/logging/jboss-logging-spi/2.1.2.GA/jboss-logging-spi-2.1.2.GA.jar:/data/home/norman/.m2/repository/org/apache/felix/org.osgi.compendium/1.4.0/org.osgi.compendium-1.4.0.jar:/data/home/norman/.m2/repository/org/apache/felix/org.osgi.core/1.4.0/org.osgi.core-1.4.0.jar:/data/home/norman/.m2/repository/org/jboss/marshalling/jboss-marshalling/1.3.14.GA/jboss-marshalling-1.3.14.GA.jar:/data/home/norman/.m2/repository/commons-logging/commons-logging/1.1.1/commons-logging-1.1.1.jar:/data/home/norman/.m2/repository/javax/activation/activation/1.1.1/activation-1.1.1.jar:/data/home/norman/.m2/repository/com/google/protobuf/protobuf-java/2.4.1/protobuf-java-2.4.1.jar:/data/home/norman/.m2/repository/javax/servlet/servlet-api/2.5/servlet-api-2.5.jar:/data/home/norman/.m2/repository/org/slf4j/slf4j-api/1.6.4/slf4j-api-1.6.4.jar'
-doclet
'org.jboss.apiviz.APIviz'
-docletpath
'/data/home/norman/workspace/netty/target/checkout/lib/apiviz-1.3.1-jdk7.jar'
-encoding
'UTF-8'
-overview
'/data/home/norman/workspace/netty/target/checkout/src/javadoc/overview.html'
-protected
-sourcepath
'/data/home/norman/workspace/netty/target/checkout/src/main/java:/data/home/norman/workspace/netty/target/checkout/src/javadoc'
-link http://docs.oracle.com/javase/7/docs/api/
            -link http://code.google.com/apis/protocolbuffers/docs/reference/java/
            -link http://docs.oracle.com/javaee/6/api/
            -link http://www.osgi.org/javadoc/r4v43/core/
            -link http://www.slf4j.org/apidocs/
            -link http://commons.apache.org/logging/commons-logging-1.1.1/apidocs/
            -link http://logging.apache.org/log4j/1.2/apidocs/

            -group "Low-level data representation" org.jboss.netty.buffer*
            -group "Central interface for all I/O operations" org.jboss.netty.channel*
            -group "Client & Server bootstrapping utilities" org.jboss.netty.bootstrap*
            -group "Reusable I/O event interceptors" org.jboss.netty.handler*
            -group "Miscellaneous" org.jboss.netty.logging*:org.jboss.netty.util*

            -sourceclasspath /data/home/norman/workspace/netty/target/checkout/target/classes
            -nopackagediagram
-bottom
'Copyright &#169; 2008-2012 <a href="http://netty.io/">The Netty Project</a>. All Rights Reserved.'
-charset
'UTF-8'
-d
'/data/home/norman/workspace/netty/target/checkout/target/api'
-docencoding
'UTF-8'
-docfilessubdirs
-doctitle
'The Netty Project API Reference (3.5.5.Final)'
-keywords
-linkoffline
'http://download.oracle.com/javase/1.5.0/docs/api' '/data/home/norman/workspace/netty/target/checkout/target/javadoc-bundle-options'
-use
-windowtitle
'The Netty Project API Reference (3.5.5.Final)'